/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* nascondo badge recaptcha */
.grecaptcha-badge { visibility: hidden; }

.privacy {
    overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

.testoprivacy {
    font-size: 12px;
    text-align: justify;
    overflow-y: auto;
    height: 100px;
}
.captcha-policy {
    font-size: 12px;
}

ul#menu-menu-principale {
    gap: 0.5rem;
}

button.et_pb_menu__icon.et_pb_menu__search-button {
    margin: 0 0 0 2rem;
}

/* @media */
/* massimo smartphone */
@media (max-width:767px) {
}
/* minimo tablet piccolo (ipad) */
@media (min-width:768px) {
}
/* minimo tablet grande (ipad pro)*/
@media (min-width:981px) {
	ul#menu-menu-principale > li.current_page_item {
		box-shadow: inset 0 -10px 0 0px #2f3d9c;
	}
}
/* solo Tablet grande */
@media (min-width:980px) and (max-width:1366px) {
	ul#menu-menu-principale li a {
    font-size: 13px !important;
}
	.et_pb_menu .et-menu>li {
    padding-left: 4px !important;
    padding-right: 4px !important;
}
	.riga-hero h1 {
    font-size: 60px !important;
}
		.riga-hero h2 {
    font-size: 70px !important;
}
	.riga-chisiamo h3 {
		font-size:28px !important;
	}
	.riga-chisiamo .et_pb_image_0 {
    margin-top: -150px !important;
	width: 80% !important;
}
	.riga-chisiamo .et_pb_divider_0 {
    padding-top: 50% !important;
    padding-bottom: 50% !important;
}
	.riga-esperienza h4 {
		font-size:38px !important;
	}
	.riga-esperienza .et_pb_text_7 {
		padding-top:0px !important;
	}
	.riga-icone .et_pb_column_7, .riga-icone .et_pb_column_8, .riga-icone .et_pb_column_6 {
    padding: 30px !important;
}
	.riga-icone h6.et_pb_module_header {
		font-size:16px !important;
	}
	.riga-icone .et_pb_blurb_description {
    font-size: 15px !important;
    line-height: 1.4em !important;
}
	.riga-icone .et_pb_column_6 {
		border-radius: 50px 50px 100px 20px;
	}
		.riga-icone .et_pb_column_7 {
		border-radius: 50px 20px 50px 100px;
	}
			.riga-icone .et_pb_column_8 {
		border-radius: 50px 100px 50px 20px;
	}
}
/* solo Tablet piccolo */
@media (min-width:768px) and (max-width:980px) {
}

.riga-header .fa-diamond-turn-right:before, .riga-header .fa-directions:before, .riga-header .fa-envelope:before {
	margin-left:10px;
}

.fa-phone:before, .fa-diamond-turn-right:before, .fa-directions:before, .fa-envelope:before, .fa-location-dot:before, .fa-map-marker-alt:before {
	margin-right:5px;
}